import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getVetFarms = createAsyncThunk("VET_GET_VET_FARMS", async () => {
  const { data, status } = await axios.get("vet_farm");
  return { data, status };
});
